Subject: [lojban] Re: What about obscuring addresses in the mailing-list archives?

From: Robin Lee Powell <[email-masked]>
Date: Mon, 3 Feb 2003 16:07:10 -0800

On Mon, Feb 03, 2003 at 03:55:32PM -0800, Robin Lee Powell wrote:
> On Mon, Feb 03, 2003 at 06:52:14PM -0500, Pierre Abbat wrote:
> > On Monday 03 February 2003 18:37, jexOm. wrote:
> > > coi. rodo .i mi'e jexom.
> > >
> > > Let's go for this discussion...
> > >
> > > Robin has created an archive for the two mailing-lists, which is a
> > > very good thing, thanks a lot Robin.
> > >
> > > In these archives, e-mail addresses are not obscured (as they are in
> > > YahooGroups archives for example). I think it would be a good idea
> > > to do the same thing. Below are excerpts of a discussion I had with
> > > Robin. Robin prefers to leave the addresses in clear.
> > >
> > > What do you think? I hope this won't start a too long thread...
> > 
> > mi pilno la reizr. lenu fespu'i loi fesyselmri .ija'ebo so'u da
> > fesyselmri fi mi .i.au lei mrijudri cu se jarco tezu'e lo'enu mi se
> > xatra lo notci be la lojban
> 
> .ui ki'e la'e di'u xamgu da poi drata mi

sei basti zo ki'e fa lu ki'e la pier. li'u

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi